Subject: Re: IMP: Payment Issue LTK1221604122592X
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Fri, 19 Jun 2015 14:01:33 +0530 (IST)

Cx successfully released and issue resolved. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, June 18, 2015 2:46:28 AM 
Subject: IMP: Payment Issue LTK1221604122592X 

Suite number 0868-1841 
LTK1221604122592X 

Hi Subir sir, 

This case was escalated since 14th of June but till date there's no update yet from level 3. There's already storage charges incurred and it gets added everyday. 

CS wanted this to be settled and done. Pls help to contact level 3 to resolve this issue before end of the week. 

Cs confirmed that the billing address updated in her account is correct and her bank confirmed there's no issue from their end. 

She called me on the 14th of June where there was USD520.00 storage charges but cs initially contacted on the 10th of June via email ( LTK1221604098121X ) so the storage charges should only be USD400.00 that time. 

Currently there are 6 shipments x 5 = USD30.00 per day ( storage charges ) 

She contacted on 10th so that time I believe the storage charges was USD400.00 because on the 14th it became USD520.00. Pls check if I'm correct. If so, kindly inform level 3 the storage charges should only be USD400.00. And I was just thinking if we can reduce the storage charges a little just to compensate the delay of resolving this payment issue. 

Thank you for your help sir. 

Regards, 
Gelna